***

title: create
slug: /reference/python/rest/fabric/conference-rooms/create
description: Create a new conference room resource.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

Create a new conference room resource.

<EndpointSchemaSnippet endpoint="POST /api/fabric/resources/conference_rooms" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/fabric/resources/conference_rooms" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

result = client.fabric.conference_rooms.create(
    name="my-room", enable_room_previews=True,
)
print(f"Created: {result['display_name']}")
```